{
  "name": "@kevisual/official-website",
  "version": "0.0.2",
  "description": "",
  "main": "index.js",
  "basename": "/root/official",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "pub": "envision deploy ./dist -k official -v 0.0.2 -u -o root"
  },
  "keywords": [],
  "author": "abearxiong <xiongxiao@xiongxiao.me>",
  "license": "MIT",
  "type": "module",
  "dependencies": {
    "@ant-design/v5-patch-for-react-19": "^1.0.3",
    "@kevisual/query": "^0.0.35",
    "antd": "^6.1.3",
    "clsx": "^2.1.1",
    "lucide-react": "^0.562.0",
    "react": "^19.2.3",
    "react-dom": "^19.2.3",
    "rollup-plugin-visualizer": "^6.0.5"
  },
  "devDependencies": {
    "@kevisual/cache": "^0.0.5",
    "@kevisual/codemirror": "^0.0.12",
    "@tailwindcss/vite": "^4.1.18",
    "@types/react": "^19.2.7",
    "@types/react-dom": "^19.2.3",
    "@vitejs/plugin-react": "^5.1.2",
    "react-feather": "^2.0.10",
    "react-toastify": "^11.0.5",
    "tailwindcss": "^4.1.18",
    "vite": "^7.3.0"
  }
}